Cisco uppmanar användare av företagets routrar att snarast uppdatera mjukvaran Cisco IOS XR till den senaste versionen, alltså version 7.1.

Bakgrunden är att hackare har börjat utnyttja en allvarlig sårbarhet med beteckningen CVE-2020-3118 som upptäcktes i början av året. Med hjälp av säkerhetsbristen kan förövarna få kontroll över routrarna och köra olika sorters skadlig kod, rapporterar Bleepingcomputer.

Enligt amerikanska National Security Agency (NSA) har man upptäckt att en stor del av attackerna utförs av hackare som tros ha kopplingar till den kinesiska staten.

Cisco täppte till sårbarheten redan i februari, men tyvärr är det fortfarande många användare som inte tänker på att man behöver uppdatera mjukvaran på sin router med jämna mellanrum.

Läs även: Vi testar fyra wifi 6-routrar för företag – vilken är snabbast?